<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Help%3AIntroduction%2FAll%2Fstyles.css</id>
	<title>Help:Introduction/All/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Help%3AIntroduction%2FAll%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Help:Introduction/All/styles.css&amp;action=history"/>
	<updated>2026-04-22T14:28:44Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Help:Introduction/All/styles.css&amp;diff=23775581&amp;oldid=prev</id>
		<title>imported&gt;The wub at 21:50, 2 July 2024</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Help:Introduction/All/styles.css&amp;diff=23775581&amp;oldid=prev"/>
		<updated>2024-07-02T21:50:37Z</updated>

		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.introall h1 {&lt;br /&gt;
	border: 0;&lt;br /&gt;
	margin-top: 1em;&lt;br /&gt;
	padding: .4em .5em .2em;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	background-color: #d1e4ff;&lt;br /&gt;
	color: var(--color-emphasized, #000);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
html.skin-theme-clientpref-night .introall h1 {&lt;br /&gt;
	background-color: #082849;&lt;br /&gt;
}&lt;br /&gt;
@media screen and (prefers-color-scheme: dark) {&lt;br /&gt;
    html.skin-theme-clientpref-os .introall h1 {&lt;br /&gt;
    	background-color: #082849;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;The wub</name></author>
	</entry>
</feed>